.download-wp {
  flex-shrink: 0;
  padding: 20px 40px;
  width: 420px;
  height: 689pxpx;
  background: url('/wp-content/uploads/2025/06/download-bg.21da8116.png') no-repeat;
  background-size: 100%;
  border-radius: 20px;
  font-family: Helvetica, sans-serif;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
}

.download-wp .brand {
  display: block;
  margin: auto;
  width: 240px;
  height: 60px;
  background-size: contain;
}

.download-wp .title {
  padding: 20px 0 12px 0;
  height: 74px;
  line-height: 42px;
  font-family: Helvetica-Bold, sans-serif;
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  background-image: linear-gradient(180deg, #7146ff, #4a69ff);
  -webkit-background-clip: text;
  color: transparent;
}

.download-wp .sub-title {
  line-height: 30px;
  text-align: center;
  font-size: 22px;
  color: #7785a9;
}

.download-wp .contents {
  padding: 12px 0;
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  color: #7785a9;
}

.qr-code-wp {
  display: flex;
  margin-top: 12px;
}

.qr-code-wp .left-part {
  margin-right: 12px;
  width: 160px;
}

.qr-code-wp .qr-code {
  padding: 10px;
  background: #fff;
  height: 140px;
  border-radius: 10px;
  box-shadow: 0 0 6px 0 #7785a9;
  display: flex;
  align-items: center;
  justify-content: center;
}

.qr-code-wp .left-part .spec {
  padding-top: 12px;
  font-size: 14px;
  letter-spacing: .5px;
  text-align: center;
  line-height: 18px;
  color: #7785a9;
}

.qr-code-wp .right-part .spec {
  font-size: 20px;
  letter-spacing: .34px;
  text-align: center;
  line-height: 24px;
  font-weight: 700;
  color: #7785a9;
}

.qr-code-wp .right-part .device {
  display: flex;
  margin-top: 14px;
  height: 44px;
  width: 180px;
  background: url('/wp-content/uploads/2025/06/device-bg.bdf9256f.png') 100% no-repeat;
  background-size: 160px 40px;
}

.qr-code-wp .device .ios {
  width: 44px;
  height: 44px;
  background: url('data:image/png;base64,...') no-repeat top;
  background-size: 100%;
}

.qr-code-wp .device .android {
  width: 44px;
  height: 44px;
  background: url('data:image/png;base64,...') no-repeat top;
  background-size: 100%;
}

.qr-code-wp .device .text {
  width: 120px;
  line-height: 44px;
  font-size: 24px;
  text-align: center;
  color: #bdd0ff;
}


/* Figure căn giữa, bo góc và đổ bóng ảnh đẹp */
.download-wp {
  flex-shrink: 0;
  padding: 20px 40px;
  width: 420px;
  height: 689pxpx;
  background: url('/wp-content/uploads/2025/06/download-bg.21da8116.png') no-repeat;
  background-size: 100%;
  border-radius: 20px;
  font-family: Helvetica, sans-serif;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
}

.download-wp .brand {
  display: block;
  margin: auto;
  width: 240px;
  height: 60px;
  background-size: contain;
}

.download-wp .title {
  padding: 20px 0 12px 0;
  height: 74px;
  line-height: 42px;
  font-family: Helvetica-Bold, sans-serif;
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  background-image: linear-gradient(180deg, #7146ff, #4a69ff);
  -webkit-background-clip: text;
  color: transparent;
}

.download-wp .sub-title {
  line-height: 30px;
  text-align: center;
  font-size: 22px;
  color: #7785a9;
}

.download-wp .contents {
  padding: 12px 0;
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  color: #7785a9;
}

.qr-code-wp {
  display: flex;
  margin-top: 12px;
}

.qr-code-wp .left-part {
  margin-right: 12px;
  width: 160px;
}

.qr-code-wp .qr-code {
  padding: 10px;
  background: #fff;
  height: 140px;
  border-radius: 10px;
  box-shadow: 0 0 6px 0 #7785a9;
  display: flex;
  align-items: center;
  justify-content: center;
}

.qr-code-wp .left-part .spec {
  padding-top: 12px;
  font-size: 14px;
  letter-spacing: .5px;
  text-align: center;
  line-height: 18px;
  color: #7785a9;
}

.qr-code-wp .right-part .spec {
  font-size: 20px;
  letter-spacing: .34px;
  text-align: center;
  line-height: 24px;
  font-weight: 700;
  color: #7785a9;
}

.qr-code-wp .right-part .device {
  display: flex;
  margin-top: 14px;
  height: 44px;
  width: 180px;
  background: url('/wp-content/uploads/2025/06/device-bg.bdf9256f.png') 100% no-repeat;
  background-size: 160px 40px;
}

.qr-code-wp .device .ios {
  width: 44px;
  height: 44px;
  background: url('data:image/png;base64,...') no-repeat top;
  background-size: 100%;
}

.qr-code-wp .device .android {
  width: 44px;
  height: 44px;
  background: url('data:image/png;base64,...') no-repeat top;
  background-size: 100%;
}

.qr-code-wp .device .text {
  width: 120px;
  line-height: 44px;
  font-size: 24px;
  text-align: center;
  color: #bdd0ff;
}


/* Figure căn giữa, bo góc và đổ bóng ảnh đẹp */